# Generated by Django 2.2.1 on 2019-05-25 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('reputation', models.PositiveIntegerField()),
                ('creation_date', models.DateTimeField()),
                ('display_name', models.CharField(max_length=200)),
                ('last_access_date', models.DateTimeField()),
                ('website_url', models.URLField(max_length=255)),
                ('location', models.TextField()),
                ('age', models.PositiveIntegerField(null=True)),
                ('about_me', models.TextField()),
                ('views', models.PositiveIntegerField()),
                ('up_votes', models.PositiveIntegerField()),
                ('down_votes', models.PositiveIntegerField()),
                ('account_id', models.IntegerField()),
                ('profile_image_url', models.URLField(null=True)),
            ],
        ),
    ]
